[
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/axe.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/blade-falx.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/hammer.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/hoe.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/knife.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/pickaxe.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/prospectingpick.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/saw.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/scythe.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/shovel.json",
        "side": "Server"
    },
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "obdoltools:recipes/smithing/toolhead/spear.json",
        "side": "Server"
    }
]